langcode: en
status: true
dependencies:
  module:
    - ctools
    - language
    - taxonomy
id: audience_vocabulary
label: "Audience Vocabulary"
type: "canonical_entities:taxonomy_term"
pattern: "audience/[term:name]"
selection_criteria:
  37ffccdd-09ba-4b1c-a25e-42638fa45711:
    id: "entity_bundle:taxonomy_term"
    bundles:
      cern_audience: cern_audience
    negate: false
    context_mapping:
      taxonomy_term: taxonomy_term
    uuid: 37ffccdd-09ba-4b1c-a25e-42638fa45711
  ae0b24e4-1110-447a-acaf-c308eeb679ec:
    id: language
    langcodes:
      en: en
    negate: false
    context_mapping:
      language: "taxonomy_term:langcode:language"
    uuid: ae0b24e4-1110-447a-acaf-c308eeb679ec
selection_logic: and
weight: -10
relationships:
  "taxonomy_term:langcode:language":
    label: Language
